"Videoafspilleren er ikke kompatibel med Android 4.2 eller nyere"???


Jeg har lige installeret den nye TDC Play-app på min Nexus 7. Når jeg så går ind i TV-menuen og vælger "Se tv", får jeg meldingen "Videoafspilleren er ikke kompatibel med Android 4.2 eller nyere". 

 

Kan det virkelig passe, at det er et problem at have et opdateret styresystem, eller dækker beskeden i virkeligheden over en anden fejl?

 

Og vigtigst af alt - er der mon en løsning?

 

Vh.

Lars

3 Kommentarer

Omdømme 1

Her kan du se, hvor mange omdømmepoints Dan_E_P har modtaget fra andre medlemmer.

Hej lba73,

App'en burde være kompatibel med Jelly Bean, men der kan være problemer med den enkelte tablet. Har du prøvet standard-proceduren - afinstaller og geninstaller app'en, genstart din tablet, og så videre?

Funker det ikke, så prøv følgende:

1. Sluk for wifi på din tablet (hvis det er tændt)
2. Gå ind i musik området
3. Vælg ”Indstillinger” i bundmenuen
4. Slå ”logget ind” fra
5. Vælg ”Fjern tilknytning til TDC”
6. Klik ” Fjern tilknytning”
7. Vælg en sang - login skærm kommer frem
8. Login

Her samme problem. Og den nævnte løsning løsning hjælper ikke. Andre gode ideer.

Samme problem her ... ?

Kan vi mon få den gamle webtv tilbage indtil TDC play kan fungere på android 4.2 ????

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)